- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
Efreet_Icon_Theme Struct Reference
Efreet » Efreet_Icon: The FDO Icon Theme

Efreet_Icon_Theme. More...

## Data Fields
struct {
const char * internal
| The internal theme name.
const char * name
| The user visible name.
} | name
| The different names for the theme.
const char * | comment
| String describing the theme.
const char * | example_icon
| Icon to use as an example of the theme.
Eina_List * | paths
| The paths.
Eina_List * | inherits
| Icon themes we inherit from.
Eina_List * | directories
| List of subdirectories for this theme.

## Detailed Description

Efreet_Icon_Theme.

contains all of the known information about a given theme